Packages - Bug #1992

[clementine] clementine: error while loading shared libraries: libprotobuf.so.16: cannot open shared
object file: No such file or directory

2018-09-15 02:04 PM - reg

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

Crashes on launch:
clementine: error while loading shared libraries: libprotobuf.so.16: cannot open shared object file: No such file or directory

History

#1 - 2018-09-15 06:55 PM - freemor

- Assignee set to freemor

Related to todays update of protobuf.
I'll rebuild against the new protobuf.

#2 - 2018-09-15 08:03 PM - freemor
- % Done changed from 0 to 80

X86_64 rebuilt against new protobuf, tested, released.
I'm going to mark this as mostly done because | expect the same breakage for x32 and ARM sometime in the future.

#3 - 2018-09-15 08:08 PM - freemor

Note this does not fix #1984, nor did | expect it to. Just make is runnable again

#4 - 2019-04-14 01:44 AM - freemor
- % Done changed from 80 to 100

- Status changed from open to fixed
